﻿body {
	font-family: 'Poppins',sans-serif;
	font-size: 0.9rem;
	letter-spacing: 0;
	direction: ltr;
	text-align: left;
	background-color: #12151d;
	color: #f1f1f1;
}
.form-check-input:checked {
	background-color: #4bffff;
	border-color: #3bbaba;
}
/*
 #4bffff	75,255,255
 #216d6b	33,109,107
 #f1f1f1	241,241,241
 #12151d	18,21,29
 #dedede	222,222,222
*/
/*------------------------------------------------------------------*/
.preloader {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #12151d;
	display: flex;
	align-items: center;
	text-align: center;
	transition: all ease-in 0.3s;
}

	.preloader img {
		height: 50px;
		flex: 1;
	}

#prlSectionContainer {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #12151d;
	display: flex;
	align-items: flex-start;
	text-align: center;
	transition: all ease-in 0.3s;
}

	#prlSectionContainer img {
		height: 50px;
		flex: 1;
	}

#prlContentPreviewModalBody {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #12151d;
	display: flex;
	align-items: flex-start;
	text-align: center;
	transition: all ease-in 0.3s;
	padding-top: 3rem;
	min-height: 500px;
}

	#prlContentPreviewModalBody img {
		height: 50px;
		flex: 1;
	}
/*------------------------------------------------------------------*/
header {
	padding: 1rem;
	transition: all ease-in 0.3s;
	background-image: linear-gradient(180deg, rgba(18,21,29, .7) 10%, transparent);
	position: fixed;
	z-index: 40;
	width: 100%;
}

	header.sticky {
		background-color: rgba(18,21,29, 0.8);
		backdrop-filter: blur(10px);
		box-shadow: 5px 5px 5px rgba(13, 14, 20, 0.6);
	}

	header .header-logo {
		margin-right: 1rem;
	}

		header .header-logo img {
			height: 25px;
		}

	header .nav {
	}

		header .nav .nav-link,
		header .nav .nav-link:active,
		header .nav .nav-link:visited {
			font-family: 'Raleway',sans-serif;
			font-weight: bold;
			color: #dedede;
			padding-right: 0.75rem;
			padding-left: 0.75rem;
		}

			header .nav .nav-link:hover {
				color: #f1f1f1;
			}

	header .right-nav {
	}

		header .right-nav .btn {
		}

		header .right-nav a {
			font-family: Raleway, sans-serif;
			font-weight: bold;
			color: rgb(222, 222, 222);
			padding-right: 0.75rem;
			padding-left: 0.75rem;
			text-decoration: none;
			float: left;
		}

			header .right-nav a:hover {
				color: #4bffff;
			}

			header .right-nav a i {
				margin-right: 0.5rem;
			}

		header .right-nav .btn {
			border: 1px solid #dedede;
			color: #dedede;
			background: rgba(18,21,29,0.6);
			font-family: 'Raleway',sans-serif;
			font-weight: 600;
			margin-right: 0.5rem;
			float: left;
		}

			header .right-nav .btn:hover {
				border: 1px solid #4bffff;
				color: #4bffff;
				background: rgba(18,21,29,0.8);
			}

			header .right-nav .btn:last-child {
				margin-right: 0rem;
			}
/*------------------------------------------------------------------*/
section.home-featured {
	position: relative;
	padding-bottom: 1rem;
}
/*------------------------------------------------------------------*/
.home-freatured-carousel {
	transition: all ease-in 0.4s;
}

	.home-freatured-carousel .carousel-overlay {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		min-height: 5rem;
		background-image: linear-gradient(0deg, rgba(18,21,29, 1) 10%, transparent);
	}

	.home-freatured-carousel
	.carousel-inner {
	}

		.home-freatured-carousel
		.carousel-inner .carousel-item {
		}

			.home-freatured-carousel
			.carousel-inner .carousel-item.active {
			}

			.home-freatured-carousel
			.carousel-inner .carousel-item
			.carousel-caption {
				bottom: 0;
				left: 0;
				right: auto;
				top: 0;
				text-align: left;
				background-image: linear-gradient(90deg, rgba(0, 0, 0, .7) 10%, transparent);
				display: flex;
				align-items: center;
				max-width: 30%;
				padding-bottom: 4rem;
			}

				.home-freatured-carousel
				.carousel-inner .carousel-item
				.carousel-caption .carousel-caption-inner {
					display: block;
					float: left;
					padding-left: 5rem;
					width: 100%;
				}

					.home-freatured-carousel
					.carousel-inner .carousel-item
					.carousel-caption .carousel-caption-inner img {
						max-width: 300px;
						max-height: 75px;
						margin-bottom: 0.25rem;
					}

					.home-freatured-carousel
					.carousel-inner .carousel-item
					.carousel-caption .carousel-caption-inner p {
						font-weight: 500;
						font-size: 1rem;
					}

	.home-freatured-carousel .carousel-control-next,
	.home-freatured-carousel .carousel-control-prev {
		width: 5%;
	}
/*------------------------------------------------------------------*/
#homeFeaturedSliderBody {
}
/*------------------------------------------------------------------*/
.home-search {
	position: absolute;
	bottom: 2rem;
	left: 0;
	right: 0;
	min-height: 300px;
	padding: 3rem 3rem 0 3rem;
	z-index: 2;
}

.search-box {
	display: block;
	width: 100%;
	position: relative
}

	.search-box .tabs {
		display: block;
		float: left;
		width: 100%;
		z-index: 2;
		position: absolute;
		top: -44px;
	}

		.search-box .tabs ul {
			list-style: none;
			float: left;
			margin: 0;
			padding: 0;
		}

			.search-box .tabs ul li {
				list-style: none;
				float: left;
				background-color: rgba(13, 14, 20, 0.2);
				backdrop-filter: blur(10px);
				border: 2px solid rgba(221,221,221,0.2);
				border-bottom: 0;
				border-right: 0;
				min-width: 150px;
				text-align: center;
				min-height: 45px;
				transition: all ease-in 0.3s;
			}

				.search-box .tabs ul li:first-child {
					border-radius: 10px 0 0 0;
				}

				.search-box .tabs ul li:last-child {
					border-radius: 0 10px 0 0;
					border-right: 2px solid rgba(221,221,221,0.2);
				}

				.search-box .tabs ul li.active {
					background-color: rgba(13, 14, 20, 0.7);
				}

					.search-box .tabs ul li.active a {
						color: #4bffff;
					}

				.search-box .tabs ul li a {
					width: 100%;
					display: block;
					padding: 0.65rem 1.5rem;
					font-family: 'Raleway',sans-serif;
					font-weight: bold;
					font-size: 1rem;
					color: #f1f1f1;
					text-decoration: none;
					text-align: center;
					transition: all ease-in 0.3s;
				}

					.search-box .tabs ul li a:hover {
						color: #4bffff;
					}

	.search-box .tab-content {
		display: block;
		width: 100%;
		float: left;
		background-color: rgba(13, 14, 20, 0.8);
		backdrop-filter: blur(10px);
		box-shadow: 5px 5px 5px rgba(13, 14, 20, 0.6);
		min-height: 200px;
		border-radius: 0 10px 10px 10px;
		min-height: 200px;
		border: 2px solid rgba(221,221,221,0.2);
	}

		.search-box .tab-content
		.search-filters {
			width: 100%;
			display: flex;
			padding: 1.5rem 1.5rem 0.5rem 1.5rem;
		}

			.search-box .tab-content
			.search-filters .facets {
				float: left;
			}

				.search-box .tab-content
				.search-filters .facets .btn-options {
					float: left;
					background-color: #12151d;
					color: #f1f1f1;
					min-width: 130px;
					border: 1px solid #dedede;
					text-align: center;
					align-items: center;
					padding-right: 0.5rem;
					padding-left: 0.5rem;
					margin-right: 1rem;
					font-size: 0.9rem;
					margin-bottom: 1rem;
				}

					.search-box .tab-content
					.search-filters .facets .btn-options:hover {
						color: #4bffff;
					}

					.search-box .tab-content
					.search-filters .facets .btn-options span {
					}

					.search-box .tab-content
					.search-filters .facets .btn-options i {
						float: right;
						padding-left: 0.5rem;
						border-left: 1px solid #dedede;
						margin-left: 0.5rem;
						font-size: 1.35rem;
					}

					.search-box .tab-content
					.search-filters .facets .btn-options.active {
						border-color: #4bffff;
					}

						.search-box .tab-content
						.search-filters .facets .btn-options.active i {
							color: #4bffff;
							border-color: #4bffff;
						}

			.search-box .tab-content
			.search-filters .search-bar {
				display: block;
				float: left;
				flex: 1;
			}

				.search-box .tab-content
				.search-filters .facets input,
				.search-box .tab-content
				.search-filters .search-bar input {
					background-color: #12151d;
					color: #f1f1f1;
					border: 1px solid #dedede;
					text-align: left;
					padding-right: 0.5rem;
					padding-left: 0.5rem;
					margin-right: 1rem;
					font-size: 0.9rem;
					float: left;
					width: 100%;
					margin-bottom: 1rem;
				}

					.search-box .tab-content
					.search-filters .facets input::placeholder,
					.search-box .tab-content
					.search-filters .search-bar input::placeholder {
						color: #dedede;
					}

		.search-box .tab-content
		#search_box {
			position: relative;
		}

			.search-box .tab-content
			#search_box .btn {
				padding: 0.3rem 0.5rem;
				background-color: #12151d;
				border-radius: 0 5px 5px 0;
				font-weight: 400 !important;
				color: #f1f1f1;
				border: 1px solid #dedede;
				transition: all ease-in 0.2s;
				float: left;
				color: #666;
				border-left: 0;
				position: absolute;
				right: 0;
			}

		.search-box .tab-content
		.section-categories {
			display: block;
			width: 100%;
			overflow-x: auto;
			position: relative;
		}

			.search-box .tab-content
			.section-categories ul {
				margin: 0;
				padding: 0;
				width: 100%;
				list-style: none;
				text-align: center;
				float: left;
				display: block;
				white-space: nowrap;
			}

				.search-box .tab-content
				.section-categories ul li {
					display: inline-block;
					padding: 0.75rem 0;
					min-width: 150px;
				}

					.search-box .tab-content
					.section-categories ul li a {
						padding: 0.65rem 1.5rem;
						font-family: 'Raleway',sans-serif;
						font-weight: bold;
						font-size: 1rem;
						color: #f1f1f1;
						text-decoration: none;
						padding: 0.25rem 1.5rem;
						display: block;
						border-right: 1px solid #dedede;
					}

						.search-box .tab-content
						.section-categories ul li a:hover {
							color: #4bffff;
						}

					.search-box .tab-content
					.section-categories ul li.active a {
						color: #4bffff;
					}

			.search-box .tab-content
			.section-categories .subs-switch {
				position: absolute;
				right: 1.5rem;
				display: block;
				padding-top: 1rem;
			}
/*------------------------------------------------------------------*/
.facet-list {
	transition: all ease-in 0.3s;
	display: none;
}

	.facet-list.show {
		display: block;
	}

.type-facet {
	padding: 0 1.5rem;
	margin-bottom: 0.5rem;
	width: 100%;
	float: left;
	text-align: center;
	transition: all ease-in 0.3s;
}

	.type-facet a {
		padding: 0rem 0.75rem 0 0.5rem;
		margin-right: 0.25rem;
		border-right: 1px solid #dedede;
		text-decoration: none;
		color: #dedede;
		margin-bottom: 0.75rem;
		float: left;
	}

		.type-facet a.active {
			color: #4bffff;
		}

		.type-facet a:hover {
			color: #4bffff;
		}

		.type-facet a:last-child {
			border-right: 0;
		}

/*------------------------------------------------------------------*/
.platform-hotlink {
	width: 100%;
	float: left;
	padding: 0rem 1.5rem 0rem 1.5rem;
}

	.platform-hotlink ul {
		margin: 0;
		padding: 0;
		list-style: none;
		width: 100%;
		text-align: center;
		border-bottom: 2px solid rgba(221,221,221,0.2);
		padding-bottom: 1rem;
	}

		.platform-hotlink ul li {
			display: inline-block;
			min-width: 100px;
			min-height: 60px;
		}

			.platform-hotlink ul li .platform-item {
				width: 100px;
				background: url('/assets/images/platforms/platform-logos.png?108');
				padding-top: 60%;
				float: left;
				display: block;
				background-size: 1300px;
				background-position-y: 0;
				border-radius: 5px;
			}

				.platform-hotlink ul li .platform-item:hover {
					background-position-y: 100%;
					box-shadow: 5px 5px 5px rgba(13,14,20,0.3);
				}

				.platform-hotlink ul li .platform-item.puhutv {
					background-position-x: 0px;
				}

				.platform-hotlink ul li .platform-item.blutv {
					background-position-x: -100px;
				}

				.platform-hotlink ul li .platform-item.netflix {
					background-position-x: -200px;
				}

				.platform-hotlink ul li .platform-item.exxen {
					background-position-x: -300px;
				}

				.platform-hotlink ul li .platform-item.amazon {
					background-position-x: -400px;
				}

				.platform-hotlink ul li .platform-item.gain {
					background-position-x: -500px;
				}

				.platform-hotlink ul li .platform-item.tivibu {
					background-position-x: -600px;
				}

				.platform-hotlink ul li .platform-item.tvplus {
					background-position-x: -700px;
				}

				.platform-hotlink ul li .platform-item.tod {
					background-position-x: -800px;
				}

				.platform-hotlink ul li .platform-item.tabii {
					background-position-x: -900px;
				}

				.platform-hotlink ul li .platform-item.dsmartgo {
					background-position-x: -1000px;
				}

				.platform-hotlink ul li .platform-item.apple {
					background-position-x: -1100px;
				}

				.platform-hotlink ul li .platform-item.google {
					background-position-x: -1200px;
				}

	.platform-hotlink.livetv-section {
	}

		.platform-hotlink.livetv-section a {
			text-decoration: none;
			color: #f1f1f1;
			font-size: 1.2rem;
			padding: 1rem;
			font-family: 'Raleway',sans-serif;
			font-weight: bold;
			align-items: center;
			display: flex;
		}

			.platform-hotlink.livetv-section a:hover {
				color: #4bffff;
			}

			.platform-hotlink.livetv-section a.active {
				color: #4bffff;
			}

			.platform-hotlink.livetv-section a i {
				font-size: 1.75rem;
				margin-right: 0.25rem;
			}

/*------------------------------------------------------------------*/
.owl-dots .owl-dot:nth-child(n+6) {
	display: none !important;
}
/*------------------------------------------------------------------*/
.content-list-container {
	width: 100%;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0 3rem;
	bottom: auto;
	position: relative;
}

.owl-carousel:hover {
	z-index: 6;
}

#dvVODSearchResult {
	min-height: 100vh;
}

section.content-list {
	margin-bottom: 1rem;
}

	section.content-list h2 {
		font-size: 1.3rem;
		padding-left: 10px;
		border-left: 4px solid #FFF;
		margin: 7px 0 10px 0;
		font-weight: 500;
		float: left;
		color: #f1f1f1;
		transition: all 0.3s;
		display: block;
		font-family: 'Raleway',sans-serif;
		font-weight: bold;
	}

	section.content-list:hover h2 {
		color: #4bffff;
		border-color: #4bffff;
	}

	section.content-list .owl-carousel {
	}

		section.content-list .owl-carousel .owl-stage-outer {
			overflow: initial;
		}

			section.content-list .owl-carousel .owl-stage-outer .owl-stage {
			}

				section.content-list .owl-carousel .owl-stage-outer .owl-stage .owl-item {
					z-index: 5;
				}

					section.content-list .owl-carousel .owl-stage-outer .owl-stage .owl-item:hover {
						z-index: 6;
					}

		section.content-list .owl-carousel .owl-nav {
		}


			section.content-list .owl-carousel .owl-nav .owl-next {
				top: 0;
				bottom: 0;
				position: absolute;
				right: -3rem;
				padding: 0 0.75rem 0 0.5rem !important;
				margin: 0;
				border-radius: 5px 0 0 5px;
				background-image: linear-gradient(90deg, transparent, rgba(18,21,29, 1) 30%);
			}

				section.content-list .owl-carousel .owl-nav .owl-next:hover {
					background-color: rgba(18,21,29, 0.7);
				}

				section.content-list .owl-carousel .owl-nav .owl-next.disabled {
					display: none;
				}

				section.content-list .owl-carousel .owl-nav .owl-next span {
					color: #dedede;
					font-size: 3rem;
				}

			section.content-list .owl-carousel .owl-nav .owl-prev {
				top: 0;
				bottom: 0;
				position: absolute;
				left: -3rem;
				padding: 0 0.5rem 0 0.75rem !important;
				margin: 0;
				border-radius: 0 5px 5px 0;
				background-image: linear-gradient(90deg, rgba(18,21,29, 1) 30%, transparent);
			}

				section.content-list .owl-carousel .owl-nav .owl-prev.disabled {
					display: none;
				}

				section.content-list .owl-carousel .owl-nav .owl-prev span {
					color: #dedede;
					font-size: 3rem;
				}

			section.content-list .owl-carousel .owl-nav [class*=owl-]:hover {
				background: none !important;
			}

		section.content-list .owl-carousel .owl-dots {
			position: absolute;
			top: -25px;
			right: 0;
		}

			section.content-list .owl-carousel .owl-dots .owl-dot {
			}

				section.content-list .owl-carousel .owl-dots .owl-dot.active span {
					background: #f1f1f1;
				}

				section.content-list .owl-carousel .owl-dots .owl-dot span {
					width: 15px;
					height: 3px;
					margin: 10px 2px;
					background: #999999;
					border-radius: 0;
				}

	section.content-list .top-chart-header {
		margin-bottom: 1.75rem;
	}

		section.content-list .top-chart-header h2 {
			margin: 10px 0;
			width: 100%;
		}

	section.content-list .top-chart-tabs {
		float: left;
		width: 100%;
	}

		section.content-list .top-chart-tabs ul {
			margin: 0;
			width: 100%;
			float: left;
			list-style: none;
			padding: 0;
			border-bottom: 3px solid rgba(255,255,255, 0.4);
		}

			section.content-list .top-chart-tabs ul li {
				float: left;
				list-style: none;
				padding: 0;
				margin-bottom: -3px;
			}

				section.content-list .top-chart-tabs ul li:last-child {
				}

				section.content-list .top-chart-tabs ul li a {
					padding: 0.5rem 1.5rem;
					background-color: rgba(21, 22, 32, 0.8);
					border-radius: 0;
					transition: all ease-in 0.2s;
					float: left;
					color: #f1f1f1;
					text-decoration: none;
					font-family: 'Raleway',sans-serif;
					font-weight: 700 !important;
					font-size: 1.1rem;
				}

				section.content-list .top-chart-tabs ul li:first-child a {
				}

				section.content-list .top-chart-tabs ul li:last-child a {
				}

				section.content-list .top-chart-tabs ul li a {
				}

					section.content-list .top-chart-tabs ul li a:hover {
						color: #4bffff;
						border-bottom: 3px solid rgba(75,255,255, 0.8);
					}

					section.content-list .top-chart-tabs ul li a.active {
						border-bottom: 3px solid rgba(75,255,255, 0.8);
						color: #4bffff;
						font-weight: 700 !important;
					}

						section.content-list .top-chart-tabs ul li a.active:hover {
							color: #f1f1f1;
						}

	section.content-list.top-chart-list {
		border-bottom: 3px solid rgba(255,255,255, 0.4);
	}

	section.content-list .content-item {
		position: relative;
		margin-bottom: 0.5rem;
	}

		section.content-list .content-item .chart-rank {
			position: absolute;
			bottom: 0px;
			left: -15px;
			text-align: center;
			font-weight: 900;
			font-size: 6rem;
			max-width: 150px;
			z-index: -1;
			color: #4bffff;
		}

			section.content-list .content-item .chart-rank img {
				width: 100%;
			}

		section.content-list .content-item.active {
			z-index: 6;
		}

		section.content-list .content-item .df-view {
		}

			section.content-list .content-item .df-view a {
			}

				section.content-list .content-item .df-view a img {
					border-radius: 5px;
				}

		section.content-list .content-item.top-chart-item .df-view {
			padding-left: 6rem;
		}

		section.content-list .content-item .active-view {
			background-color: rgba(13,14,20,0.85);
			backdrop-filter: blur(10px);
			border: 0px solid rgba(13,14,20,0.3);
			position: absolute;
			z-index: 6;
			transition: all ease-in-out 0.4s;
			top: 0;
			left: 0px;
			border-radius: 5px;
			opacity: 0;
			box-shadow: 5px 5px 5px rgba(13,14,20,0.3);
			display: block;
			height: 100px;
			overflow: hidden;
		}

		section.content-list .content-item.active .active-view {
			opacity: 1;
			z-index: 6;
		}

		section.content-list .content-item .active-view .poster {
		}

			section.content-list .content-item .active-view .poster img {
				border-radius: 5px 5px 0 0;
			}

		section.content-list .content-item .active-view .details {
			padding: 10px;
		}

			section.content-list .content-item .active-view .details .title {
				padding: 5px 0 5px 10px;
				border-left: 3px solid #DB4546;
			}

				section.content-list .content-item .active-view .details .title h3 {
					text-align: left;
					font-weight: 500;
					font-size: 1.1rem;
					margin-bottom: 0;
				}

				section.content-list .content-item .active-view .details .title h6 {
					text-align: left;
					font-weight: 400;
					font-size: 1rem;
					margin-bottom: 0;
				}

			section.content-list .content-item .active-view .details p {
				margin: 1rem 0;
				font-size: 0.8rem;
				text-align: left;
				padding: 0;
			}

			section.content-list .content-item .active-view .details .actions {
				width: 100%;
				float: left;
				display: block;
				text-align: left;
				padding: 5px;
			}

				section.content-list .content-item .active-view .details .actions a {
					color: #dedede;
					font-size: 1.6rem;
				}

					section.content-list .content-item .active-view .details .actions a:hover {
						color: #fff;
					}

					section.content-list .content-item .active-view .details .actions a:last-child {
						color: #dedede;
						font-size: 1.6rem;
						float: right;
					}

			section.content-list .content-item .active-view .details .metadata {
				width: 100%;
				float: left;
				display: block;
				text-align: left;
				padding: 5px 5px 5px 5px;
			}

				section.content-list .content-item .active-view .details .metadata .parental-rating {
					padding: 1px 3px;
					border: 1px solid #dedede;
				}

				section.content-list .content-item .active-view .details .metadata .showtime {
				}

				section.content-list .content-item .active-view .details .metadata span:last-child {
				}

			section.content-list .content-item .active-view .details .genres {
				width: 100%;
				float: left;
				display: block;
				text-align: left;
				padding: 0 5px 10px 5px;
				line-height: 1.1;
				font-size: 0.9rem;
			}

		section.content-list .content-item .active-view .card-bottom {
			position: absolute;
			bottom: 0;
			width: 100%;
			display: block;
			padding: 10px 10px;
		}

			section.content-list .content-item .active-view .card-bottom .footer {
				padding: 10px 0 0 0;
				width: 100%;
				float: left;
				display: block;
				border-top: 1px solid #4bffff;
			}

				section.content-list .content-item .active-view .card-bottom .footer .origin {
					padding: 10px 5px 0 5px;
					float: left;
				}

					section.content-list .content-item .active-view .card-bottom .footer .origin img {
						height: 15px;
						float: left;
						width: auto;
					}

				section.content-list .content-item .active-view .card-bottom .footer .sub-status {
					padding: 10px 5px 0 5px;
					float: right;
				}

					section.content-list .content-item .active-view .card-bottom .footer .sub-status.lock {
					}

						section.content-list .content-item .active-view .card-bottom .footer .sub-status.lock i {
							font-size: 1.2rem;
							color: #DB4546;
						}

		section.content-list .content-item.tvchannel {
			border-radius: 5px;
			background-color: rgba(21, 22, 32, 0.8);
			backdrop-filter: blur(10px);
			box-shadow: 3px 3px 3px rgba(13, 14, 20, 0.3);
			border: 2px solid rgba(26, 28, 40, 0.4);
			min-height: 150px;
			transition: all ease-in 0.3s;
		}

			section.content-list .content-item.tvchannel:hover {
				background-color: rgba(21, 22, 32, 0.8);
				backdrop-filter: blur(10px);
				border: 2px solid rgba(241,241,241, 0.4);
			}

			section.content-list .content-item.tvchannel .df-view {
				position: relative;
				width: 100%;
				height: 100%;
				text-align: center;
				float: left;
				display: flex;
			}

				section.content-list .content-item.tvchannel .df-view a {
					display: flex;
					position: absolute;
					margin: auto;
					width: 100%;
					height: 100%;
					float: left;
					min-height: 150px;
				}

					section.content-list .content-item.tvchannel .df-view a img {
						margin: auto;
						width: auto;
					}

			section.content-list .content-item.tvchannel .active-view {
				z-index: 15;
				background-color: rgba(13,14,20,1);
			}

				section.content-list .content-item.tvchannel .active-view .details {
				}

					section.content-list .content-item.tvchannel .active-view .details h3 {
						font-size: 1rem;
						margin-bottom: 0.25rem;
					}

					section.content-list .content-item.tvchannel .active-view .details h5 {
						font-size: 0.9rem;
						font-weight: normal;
						color: #4bffff;
					}

					section.content-list .content-item.tvchannel .active-view .details .channel {
						display: block;
						width: 100%;
						float: left;
						padding: 10px 0;
					}

						section.content-list .content-item.tvchannel .active-view .details .channel .btn-play {
							background-color: #f1f1f1;
							border: 2px solid #ccc;
							color: #12151d;
						}

							section.content-list .content-item.tvchannel .active-view .details .channel .btn-play:hover {
								background-color: #4bffff;
								border: 2px solid #3bbaba;
								color: #12151d;
							}

							section.content-list .content-item.tvchannel .active-view .details .channel .btn-play i {
								margin-right: 0.5rem;
								font-weight: 700;
								font-size: 1rem;
							}

						section.content-list .content-item.tvchannel .active-view .details .channel .btn-outline {
							background-color: #12151d;
							border: 2px solid #f1f1f1;
							color: #f1f1f1;
						}

				section.content-list .content-item.tvchannel .active-view .card-bottom .footer .origin {
					padding-top: 0;
				}

					section.content-list .content-item.tvchannel .active-view .card-bottom .footer .origin img {
						height: 30px;
					}

		section.content-list .content-item.watchnow .active-view {
		}

			section.content-list .content-item.watchnow .active-view .details {
			}

				section.content-list .content-item.watchnow .active-view .details h3 {
					font-size: 1rem;
					margin-bottom: 0.25rem;
				}

				section.content-list .content-item.watchnow .active-view .details h5 {
					font-size: 0.9rem;
					font-weight: normal;
					color: #4bffff;
				}

				section.content-list .content-item.watchnow .active-view .details .channel {
					display: block;
					width: 100%;
					float: left;
					padding: 10px 0;
				}

					.slider-actions .btn-play,
					section.content-list .content-item.watchnow .active-view .details .channel .btn-play {
						background-color: #f1f1f1;
						border: 2px solid #ccc;
						color: #12151d;
						font-size: 0.9rem;

					}

						.slider-actions .btn-play:hover,
						section.content-list .content-item.watchnow .active-view .details .channel .btn-play:hover {
							background-color: #4bffff;
							border: 2px solid #3bbaba;
							color: #12151d;
						}

						.slider-actions .btn-play i,
						section.content-list .content-item.watchnow .active-view .details .channel .btn-play i {
							margin-right: 0.5rem;
							font-weight: 700;
							font-size: 1rem;
						}

					.slider-actions .btn-outline,
					section.content-list .content-item.watchnow .active-view .details .channel .btn-outline {
						background-color: #12151d;
						border: 2px solid #f1f1f1;
						color: #f1f1f1;
					}



			section.content-list .content-item.watchnow .active-view .card-bottom .footer .origin {
				padding-top: 0;
			}

				section.content-list .content-item.watchnow .active-view .card-bottom .footer .origin img {
					height: 30px;
				}

.content-preview-modal .preview-body .actions .btn-subscription.lock {
	border: 2px solid #DB4546;
	color: #DB4546;
}

	.content-preview-modal .preview-body .actions .btn-subscription.lock:hover {
		border: 2px solid #4bffff;
		color: #4bffff;
	}

	.content-preview-modal .preview-body .actions .btn-subscription.lock i {
		margin-right: 0.5rem;
		font-weight: 700;
		font-size: 1rem;
	}
/*------------------------------------------------------------------*/
.cn-preview .hero-section {
	background-size: cover;
	width: 100%;
	min-height: 650px;
	display: block;
	border-radius: 15px 15px 0 0;
	position: relative;
}

	.cn-preview .hero-section::before {
		width: 100%;
		min-height: 650px;
		display: block;
		border-radius: 15px 15px 0 0;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10;
		content: '';
		background: linear-gradient(90deg, rgba(13,14,20,0.9) 35%, rgba(13,14,20,0) 100%);
	}

	.cn-preview .hero-section .featured {
		z-index: 12;
		position: absolute;
		width: 40%;
		padding: 3rem;
		bottom: 0;
		margin-bottom: 1.5rem;
		text-align: right;
	}

	.cn-preview .hero-section .hero-title {
		z-index: 12;
		position: absolute;
		width: 40%;
		padding: 3rem;
		margin-bottom: 1.5rem;
		bottom: 0;
	}

		.cn-preview .hero-section .hero-title h4 {
			font-size: 2.2rem;
			padding: 0;
			margin-bottom: 1rem;
			padding-left: 10px;
			border-left: 4px solid #DB4546;
		}

		.cn-preview .hero-section .hero-title p.abstract {
			color: #dedede;
			font-size: 1rem;
		}

		.cn-preview .hero-section .hero-title p.meta {
			color: #dedede;
			margin-bottom: 0.5rem;
			font-size: 0.8rem;
		}

			.cn-preview .hero-section .hero-title p.meta span {
				color: #dedede;
				font-weight: 500;
				font-size: 1rem;
			}

	.cn-preview .hero-section .origin {
		position: absolute;
		bottom: 15px;
		right: 15px;
		float: left;
	}

.cn-preview .hero-section-overlay {
	width: 100%;
	height: 50px;
	position: relative;
	display: block;
	z-index: 11;
	background: linear-gradient(0deg, rgba(17,17,17,1) 20%, rgba(17,17,17,0) 100%);
	left: 0;
	top: -40px;
}

/*-----------------------------------------------------------------------------*/
#contentPreviewModal .modal-dialog .modal-content {
	background: rgba(0, 0, 0, 0);
	border: none;
	padding: 0;
	margin: 0;
}

	#contentPreviewModal .modal-dialog .modal-content .modal-body {
		margin: 0;
		padding: 0.75rem;
	}

.modal-backdrop.show {
	background-color: rgba(13,14,20,0.95);
	opacity: 0.95;
}

.content-preview-modal {
	min-height: 650px;
	padding: 0;
	border-radius: 15px;
	position: relative;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #12151d;
}

	.content-preview-modal::before {
		width: 100%;
		min-height: 650px;
		display: block;
		border-radius: 15px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 20;
		content: '';
		background: linear-gradient(0deg, rgba(18,21,29,1) 10%, rgba(18,21,29,0) 70%);
	}

.preview-btn-close {
	position: absolute;
	z-index: 22;
	color: #dedede;
	right: 1.5rem;
	top: 1.5rem;
	background: none;
	border: 0;
	font-size: 1.5rem;
	background-color: rgba(18,21,29,0.8);
	border-radius: 50%;
	width: 35px;
	height: 35px;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	padding-top: 2px;
}

.content-preview-modal .preview-body {
	position: relative;
	z-index: 21;
	width: 100%;
	padding: 2rem 3rem;
	bottom: 0;
	padding-top: 40%;
}

	.content-preview-modal .preview-body .hero-title {
		bottom: 0;
	}

		.content-preview-modal .preview-body .hero-title .origin {
			margin-bottom: 1rem;
			bottom: 0;
		}

		.content-preview-modal .preview-body .hero-title h4 {
			font-size: 2.2rem;
			padding: 0;
			padding-left: 10px;
			border-left: 4px solid #4bffff;
		}

		.content-preview-modal .preview-body .hero-title h5 {
			margin-bottom: 1rem;
		}

		.content-preview-modal .preview-body .hero-title p.abstract {
			color: #dedede;
			font-size: 0.9rem;
			margin-bottom: 1rem;
		}

		.content-preview-modal .preview-body .hero-title p.meta {
			color: #dedede;
			margin-bottom: 1rem;
			font-size: 1rem;
		}

			.content-preview-modal .preview-body .hero-title p.meta span {
				color: #dedede;
				font-weight: 500;
				font-size: 1rem;
			}

	.content-preview-modal .preview-body .origin {
		width: 100%;
		text-align: start;
		position: absolute;
		top: 3rem;
	}

	.content-preview-modal .preview-body .meta {
		padding: 0;
		float: left;
		width: 100%;
		margin-bottom: 1.5rem;
	}

		.content-preview-modal .preview-body .meta .headlines {
		}

			.content-preview-modal .preview-body .meta .headlines span {
				float: left;
				margin-right: 0.75rem;
				font-weight: bold;
				padding-right: 0.75rem;
				border-right: 1px solid rgba(255, 255, 255, 0.2);
			}

				.content-preview-modal .preview-body .meta .headlines span:last-child {
					border-right: none;
				}

	.content-preview-modal .preview-body .actions {
		margin-bottom: 2rem;
		display: block;
		float: left;
		width: 100%;
	}

		.content-preview-modal .preview-body .actions .btn {
			display: flex;
			transition: ease-in 0.2s;
			padding: 0.5rem 0.78rem;
			line-height: 1.5;
			text-align: center;
			vertical-align: middle;
			float: left;
			align-items: center;
			min-height: 44px;
		}

			.content-preview-modal .preview-body .actions .btn i {
				font-weight: 700;
				font-size: 1rem;
			}

		.content-preview-modal .preview-body .actions .btn-play {
			background-color: #f1f1f1;
			border: 2px solid #ccc;
			color: #12151d;
		}

			.content-preview-modal .preview-body .actions .btn-play:hover {
				background-color: #4bffff;
				border: 2px solid #216d6b;
				color: #12151d;
			}

			.content-preview-modal .preview-body .actions .btn-play i {
				margin-right: 0.5rem;
				font-weight: 700;
				font-size: 1rem;
			}

		.content-preview-modal .preview-body .actions .btn-outline {
			background-color: none;
			border: 2px solid #dedede;
			color: #dedede;
		}

			.content-preview-modal .preview-body .actions .btn-outline:hover {
				border: 2px solid #4bffff;
				color: #4bffff;
			}

			.content-preview-modal .preview-body .actions .btn-outline i {
				margin-right: 0;
			}

	.content-preview-modal .preview-body .seasons {
		margin-bottom: 3rem;
	}

		.content-preview-modal .preview-body .seasons .tabs {
			margin-bottom: 0.75rem;
			padding-bottom: 0.75rem;
			border-bottom: 1px solid rgba(255,255,255,0.3);
		}

			.content-preview-modal .preview-body .seasons .tabs select {
				padding: 0.37rem 1.5rem;
				background-color: rgba(20, 20, 20, 0.8);
				border-radius: 5px;
				font-weight: 400 !important;
				border: 3px solid rgba(255, 255, 255, 0.4);
				transition: all ease-in 0.2s;
				float: right;
				color: #fff;
			}

			.content-preview-modal .preview-body .seasons .tabs .btn {
				padding: 0.25rem 1.5rem;
				background-color: rgba(20, 20, 20, 0.8);
				border-radius: 5px;
				font-weight: 400 !important;
				border: 3px solid rgba(255, 255, 255, 0.4);
				transition: all ease-in 0.2s;
				float: right;
				color: #fff;
			}

		.content-preview-modal .preview-body .seasons .episodes {
		}

			.content-preview-modal .preview-body .seasons .episodes .episode-item {
				margin-bottom: 0.75rem;
				padding-bottom: 0.75rem;
				border-bottom: 1px solid rgba(255,255,255,0.3);
				padding-right: 1rem;
			}

				.content-preview-modal .preview-body .seasons .episodes .episode-item img {
					border-radius: 5px;
				}

				.content-preview-modal .preview-body .seasons .episodes .episode-item h5 {
					color: #fff;
					padding-top: 1rem;
				}

					.content-preview-modal .preview-body .seasons .episodes .episode-item h5 span {
						margin-left: 1rem;
						font-size: 1rem;
						padding-top: 0.2rem;
						color: #dedede;
						float: right;
					}


				.content-preview-modal .preview-body .seasons .episodes .episode-item p {
					font-size: 0.9rem;
					color: #dedede;
				}
/*-----------------------------------------------------------------------------*/
.epg-container {
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	position: relative;
	border-radius: 6px;
	overflow: hidden;
}

	.epg-container .header-block {
		position: absolute;
		height: 60px;
		width: 100px;
		top: 0px;
		background: #12151d;
		z-index: 15;
		left: 0px;
	}

.epg-timeline {
	min-height: 600px;
	height: 100%;
	width: 100%;
	position: relative;
	overflow: auto;
	scroll-behavior: smooth;
}

	.epg-timeline#scrollable {
		background-color: #12151d;
	}

::-webkit-scrollbar-track {
	background-color: #12151d;
}

.epg-timeline .tickers {
	position: sticky;
	top: 0px;
	padding-left: 100px;
	display: flex;
	height: 60px;
	width: 7200px;
	z-index: 10;
	background-color: #12151d;
}

	.epg-timeline .tickers .hour {
		width: 300px;
		font-size: 14px;
		position: relative;
	}

		.epg-timeline .tickers .hour .caption {
			color: rgb(160, 174, 192);
			position: absolute;
			top: 18px;
			left: 0;
		}

		.epg-timeline .tickers .hour .ticker {
			height: 100%;
			width: 100%;
			display: grid;
			grid-template-columns: repeat(4, 1fr);
			-webkit-box-align: end;
			align-items: end;
			padding-bottom: 6px;
		}

			.epg-timeline .tickers .hour .ticker .item {
				background: rgb(113, 128, 150);
				height: 10px;
				width: 1px;
				margin-right: 75px;
			}


.epg-timeline .channels {
	position: sticky;
	width: 100px;
	float: left;
	left: 0px;
	z-index: 12;
	padding-top: 10px;
	background-color: #12151d;
}

	.epg-timeline .channels .channel-item {
		height: 100px;
		width: 100px;
		display: flex;
		-webkit-box-align: center;
		align-items: center;
		-webkit-box-pack: center;
		justify-content: center;
		background-color: rgb(26, 29, 37);
		border-radius: 5px 0 0 5px;
		margin-bottom: 10px;
	}

		.epg-timeline .channels .channel-item img {
			max-height: 52px;
			max-width: 52px;
		}

.epg-timeline .timelines {
	height: 4326px;
	width: 14000px;
	position: relative;
	padding-left: 100px;
	padding-top: 10px;
}

	.epg-timeline .timelines .channel-row {
		width: 100%;
		height: 100px;
		margin-bottom: 10px;
	}

		.epg-timeline .timelines .channel-row .item {
			width: 75px;
			height: 100px;
			float: left;
			display: block;
			padding: 0 5px;
			position: relative;
		}

			.epg-timeline .timelines .channel-row .item:first-child {
				padding-left: 0;
			}

				.epg-timeline .timelines .channel-row .item:first-child .content {
					border-radius: 0 5px 5px 0;
					border-left: 0;
				}

			.epg-timeline .timelines .channel-row .item:last-child {
				padding-right: 0;
			}

			.epg-timeline .timelines .channel-row .item .content {
				background-color: rgba(26, 29, 37,0.6);
				width: 100%;
				height: 100px;
				float: left;
				display: block;
				border-radius: 5px;
				padding: 5px;
				overflow: hidden;
				border: 1px solid #666;
			}

				.epg-timeline .timelines .channel-row .item .content .poster {
					float: left;
					display: block;
					max-height: 90px;
					width: 90px;
				}

					.epg-timeline .timelines .channel-row .item .content .poster img {
						max-width: 90px;
						border-radius: 5px;
						width: 100%;
					}

				.epg-timeline .timelines .channel-row .item .content .text {
					display: flex;
					float: left;
					padding-left: 10px;
					align-items: center;
					height: 100%;
					width: 65%;
				}

					.epg-timeline .timelines .channel-row .item .content .text .text-inner {
					}

						.epg-timeline .timelines .channel-row .item .content .text .text-inner a {
							width: 100%;
							float: left;
							margin-bottom: 5px;
							color: #f1f1f1;
							text-decoration: none;
							font-weight: bold;
						}

							.epg-timeline .timelines .channel-row .item .content .text .text-inner a:hover {
								color: #4bffff;
							}

						.epg-timeline .timelines .channel-row .item .content .text .text-inner p {
							width: 100%;
							float: left;
							margin-bottom: 0px;
						}

			.epg-timeline .timelines .channel-row .item:hover .content {
				border: 1px solid #f1f1f1;
			}

			.epg-timeline .timelines .channel-row .item.active .content {
				border: 1px solid #4bffff;
			}

			.epg-timeline .timelines .channel-row .item.active:hover .content {
				border: 1px solid #4bffff;
			}

			.epg-timeline .timelines .channel-row .item.active .content .text .text-inner a {
				color: #4bffff;
			}

.epg-timeline .handle {
	height: 3645px;
	width: 50px;
	background: rgba(255,255,255,.08);
	background: linear-gradient(90deg, rgba(241,241,241,0) 50%, rgba(241,241,241,0.1) 100%);
	position: absolute;
	z-index: 11;
	top: 45px;
	left: 350px;
	border-right: 1px solid #f1f1f1;
}

	.epg-timeline .handle span {
		position: absolute;
		top: -7px;
		background-color: #4bffff;
		padding: 0 10px;
		color: #12151d;
		left: 50%;
	}

.content-preview-modal.epgcontent .preview-body .actions .btn-play {
	background-color: #4bffff;
	border: 2px solid #ccc;
	color: #12151d;
}

.content-preview-modal.epgcontent .preview-body .actions .btn-outline.btn-play {
	background-color: #dedede;
	border: 2px solid #ccc;
	color: #12151d;
}
/*------------------------------------------------------------------*/
.epg-timeline .timelines .channel-row .item .active-view {
	z-index: 15;
	backdrop-filter: blur(10px);
	border: 0px solid rgba(13,14,20,0.3);
	position: absolute;
	z-index: 6;
	transition: all ease-in-out 0.4s;
	top: 0;
	left: 0px;
	border-radius: 5px;
	opacity: 0;
	box-shadow: 5px 5px 5px rgba(13,14,20,0.3);
	display: block;
	height: 100px;
	overflow: hidden;
	background-color: rgba(13,14,20,1);
}

	.epg-timeline .timelines .channel-row .item .active-view .details {
	}

		.epg-timeline .timelines .channel-row .item .active-view .details h3 {
			font-size: 1rem;
			margin-bottom: 0.25rem;
		}

		.epg-timeline .timelines .channel-row .item .active-view .details h5 {
			font-size: 0.9rem;
			font-weight: normal;
			color: #4bffff;
		}

		.epg-timeline .timelines .channel-row .item .active-view .details .channel {
			display: block;
			width: 100%;
			float: left;
			padding: 10px 0;
		}

			.epg-timeline .timelines .channel-row .item .active-view .details .channel .btn-play {
				background-color: #f1f1f1;
				border: 2px solid #ccc;
				color: #12151d;
			}

				.epg-timeline .timelines .channel-row .item .active-view .details .channel .btn-play:hover {
					background-color: #4bffff;
					border: 2px solid #3bbaba;
					color: #12151d;
				}

				.epg-timeline .timelines .channel-row .item .active-view .details .channel .btn-play i {
					margin-right: 0.5rem;
					font-weight: 700;
					font-size: 1rem;
				}

			.epg-timeline .timelines .channel-row .item .active-view .details .channel .btn-outline {
				background-color: #12151d;
				border: 2px solid #f1f1f1;
				color: #f1f1f1;
			}

	.epg-timeline .timelines .channel-row .item .active-view .card-bottom .footer .origin {
		padding-top: 0;
	}

		.epg-timeline .timelines .channel-row .item .active-view .card-bottom .footer .origin img {
			height: 30px;
		}

.epg-timeline .timelines .channel-row .item.active .active-view {
	opacity: 1;
	z-index: 6;
}

/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
